/* alegreya-sans-sc-300 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC Light'), local('AlegreyaSansSC-Light'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-sc-300italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC Light Italic'), local('AlegreyaSansSC-LightItalic'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-300italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-sc-regular - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC'), local('AlegreyaSansSC-Regular'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-sc-500italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC Medium Italic'), local('AlegreyaSansSC-MediumItalic'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-sc-500 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC Medium'), local('AlegreyaSansSC-Medium'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-500.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-sc-800italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC ExtraBold Italic'), local('AlegreyaSansSC-ExtraBoldItalic'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-sans-sc-800 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans SC';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans SC ExtraBold'), local('AlegreyaSansSC-ExtraBold'),
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreyaSansSc/alegreya-sans-sc-v3-latin_latin-ext-800.ttf') format('truetype'); /* Safari, Android, iOS */
}